
.w-1:before{
        content: "1";
            font-family: 'ProximaNova';
}

.w-2:before{
        content: "2";    font-family: 'ProximaNova';
}

.w-3:before{
        content: "3";    font-family: 'ProximaNova';
}

.w-4:before{
        content: "4";    font-family: 'ProximaNova';
}

.w-5:before{
        content: "5";    font-family: 'ProximaNova';
}

.w-6:before{
        content: "6";    font-family: 'ProximaNova';
}
.w-7:before{
        content: "7";    font-family: 'ProximaNova';
}
.w-8:before{
        content: "8";    font-family: 'ProximaNova';
}
.w-9:before{
        content: "9";    font-family: 'ProximaNova';
}
.w-10:before{
        content: "10";    font-family: 'ProximaNova';
}